<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30202" dateMiseAJour="2024-03-21" id="point_justice-30202-01" idPresta="612f2ec4b473e40555deec08" pivotLocal="point_justice">
    <Nom>Point-justice - Pont-Saint-Esprit</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>CCAS - La Cazerne entrée D - 70, avenue Gaston Doumergue, Pont-Saint-Esprit</Ligne>
        <CodePostal>30130</CodePostal>
        <NomCommune>PONT SAINT ESPRIT</NomCommune>
        <Localisation>
            <Latitude>44.253859</Latitude>
            <Longitude>4.645663</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 66 39 65 15</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>30001</commune>
        <commune>30002</commune>
        <commune>30003</commune>
        <commune>30004</commune>
        <commune>30005</commune>
        <commune>30006</commune>
        <commune>30007</commune>
        <commune>30008</commune>
        <commune>30009</commune>
        <commune>30010</commune>
        <commune>30011</commune>
        <commune>30012</commune>
        <commune>30013</commune>
        <commune>30014</commune>
        <commune>30015</commune>
        <commune>30016</commune>
        <commune>30017</commune>
        <commune>30018</commune>
        <commune>30019</commune>
        <commune>30020</commune>
        <commune>30021</commune>
        <commune>30022</commune>
        <commune>30023</commune>
        <commune>30024</commune>
        <commune>30025</commune>
        <commune>30026</commune>
        <commune>30027</commune>
        <commune>30028</commune>
        <commune>30029</commune>
        <commune>30030</commune>
        <commune>30031</commune>
        <commune>30032</commune>
        <commune>30033</commune>
        <commune>30034</commune>
        <commune>30035</commune>
        <commune>30036</commune>
        <commune>30037</commune>
        <commune>30038</commune>
        <commune>30039</commune>
        <commune>30040</commune>
        <commune>30041</commune>
        <commune>30042</commune>
        <commune>30043</commune>
        <commune>30044</commune>
        <commune>30045</commune>
        <commune>30046</commune>
        <commune>30047</commune>
        <commune>30048</commune>
        <commune>30049</commune>
        <commune>30050</commune>
        <commune>30051</commune>
        <commune>30052</commune>
        <commune>30053</commune>
        <commune>30054</commune>
        <commune>30055</commune>
        <commune>30056</commune>
        <commune>30057</commune>
        <commune>30058</commune>
        <commune>30059</commune>
        <commune>30060</commune>
        <commune>30061</commune>
        <commune>30062</commune>
        <commune>30064</commune>
        <commune>30065</commune>
        <commune>30066</commune>
        <commune>30067</commune>
        <commune>30068</commune>
        <commune>30069</commune>
        <commune>30070</commune>
        <commune>30071</commune>
        <commune>30072</commune>
        <commune>30073</commune>
        <commune>30074</commune>
        <commune>30075</commune>
        <commune>30076</commune>
        <commune>30077</commune>
        <commune>30079</commune>
        <commune>30080</commune>
        <commune>30081</commune>
        <commune>30082</commune>
        <commune>30083</commune>
        <commune>30084</commune>
        <commune>30085</commune>
        <commune>30086</commune>
        <commune>30087</commune>
        <commune>30088</commune>
        <commune>30089</commune>
        <commune>30090</commune>
        <commune>30091</commune>
        <commune>30092</commune>
        <commune>30093</commune>
        <commune>30094</commune>
        <commune>30095</commune>
        <commune>30096</commune>
        <commune>30097</commune>
        <commune>30098</commune>
        <commune>30099</commune>
        <commune>30100</commune>
        <commune>30101</commune>
        <commune>30102</commune>
        <commune>30103</commune>
        <commune>30104</commune>
        <commune>30105</commune>
        <commune>30106</commune>
        <commune>30107</commune>
        <commune>30108</commune>
        <commune>30109</commune>
        <commune>30110</commune>
        <commune>30111</commune>
        <commune>30112</commune>
        <commune>30113</commune>
        <commune>30114</commune>
        <commune>30115</commune>
        <commune>30116</commune>
        <commune>30117</commune>
        <commune>30119</commune>
        <commune>30120</commune>
        <commune>30121</commune>
        <commune>30122</commune>
        <commune>30123</commune>
        <commune>30124</commune>
        <commune>30125</commune>
        <commune>30126</commune>
        <commune>30127</commune>
        <commune>30128</commune>
        <commune>30129</commune>
        <commune>30130</commune>
        <commune>30131</commune>
        <commune>30132</commune>
        <commune>30133</commune>
        <commune>30134</commune>
        <commune>30135</commune>
        <commune>30136</commune>
        <commune>30137</commune>
        <commune>30138</commune>
        <commune>30139</commune>
        <commune>30140</commune>
        <commune>30141</commune>
        <commune>30142</commune>
        <commune>30143</commune>
        <commune>30144</commune>
        <commune>30145</commune>
        <commune>30146</commune>
        <commune>30147</commune>
        <commune>30148</commune>
        <commune>30149</commune>
        <commune>30150</commune>
        <commune>30151</commune>
        <commune>30152</commune>
        <commune>30153</commune>
        <commune>30154</commune>
        <commune>30155</commune>
        <commune>30156</commune>
        <commune>30158</commune>
        <commune>30159</commune>
        <commune>30160</commune>
        <commune>30161</commune>
        <commune>30162</commune>
        <commune>30163</commune>
        <commune>30164</commune>
        <commune>30165</commune>
        <commune>30166</commune>
        <commune>30167</commune>
        <commune>30168</commune>
        <commune>30169</commune>
        <commune>30170</commune>
        <commune>30171</commune>
        <commune>30172</commune>
        <commune>30173</commune>
        <commune>30174</commune>
        <commune>30175</commune>
        <commune>30176</commune>
        <commune>30177</commune>
        <commune>30178</commune>
        <commune>30179</commune>
        <commune>30180</commune>
        <commune>30181</commune>
        <commune>30182</commune>
        <commune>30183</commune>
        <commune>30184</commune>
        <commune>30185</commune>
        <commune>30186</commune>
        <commune>30187</commune>
        <commune>30188</commune>
        <commune>30189</commune>
        <commune>30191</commune>
        <commune>30192</commune>
        <commune>30193</commune>
        <commune>30194</commune>
        <commune>30195</commune>
        <commune>30196</commune>
        <commune>30197</commune>
        <commune>30198</commune>
        <commune>30199</commune>
        <commune>30200</commune>
        <commune>30201</commune>
        <commune>30202</commune>
        <commune>30203</commune>
        <commune>30204</commune>
        <commune>30205</commune>
        <commune>30206</commune>
        <commune>30207</commune>
        <commune>30208</commune>
        <commune>30209</commune>
        <commune>30210</commune>
        <commune>30211</commune>
        <commune>30212</commune>
        <commune>30213</commune>
        <commune>30214</commune>
        <commune>30215</commune>
        <commune>30216</commune>
        <commune>30217</commune>
        <commune>30218</commune>
        <commune>30219</commune>
        <commune>30220</commune>
        <commune>30221</commune>
        <commune>30222</commune>
        <commune>30223</commune>
        <commune>30224</commune>
        <commune>30225</commune>
        <commune>30226</commune>
        <commune>30227</commune>
        <commune>30228</commune>
        <commune>30229</commune>
        <commune>30230</commune>
        <commune>30231</commune>
        <commune>30232</commune>
        <commune>30233</commune>
        <commune>30234</commune>
        <commune>30235</commune>
        <commune>30236</commune>
        <commune>30237</commune>
        <commune>30238</commune>
        <commune>30239</commune>
        <commune>30240</commune>
        <commune>30241</commune>
        <commune>30242</commune>
        <commune>30243</commune>
        <commune>30244</commune>
        <commune>30245</commune>
        <commune>30246</commune>
        <commune>30247</commune>
        <commune>30248</commune>
        <commune>30249</commune>
        <commune>30250</commune>
        <commune>30251</commune>
        <commune>30252</commune>
        <commune>30253</commune>
        <commune>30254</commune>
        <commune>30255</commune>
        <commune>30256</commune>
        <commune>30257</commune>
        <commune>30258</commune>
        <commune>30259</commune>
        <commune>30260</commune>
        <commune>30261</commune>
        <commune>30262</commune>
        <commune>30263</commune>
        <commune>30264</commune>
        <commune>30265</commune>
        <commune>30266</commune>
        <commune>30267</commune>
        <commune>30268</commune>
        <commune>30269</commune>
        <commune>30270</commune>
        <commune>30271</commune>
        <commune>30272</commune>
        <commune>30273</commune>
        <commune>30274</commune>
        <commune>30275</commune>
        <commune>30276</commune>
        <commune>30277</commune>
        <commune>30278</commune>
        <commune>30279</commune>
        <commune>30280</commune>
        <commune>30281</commune>
        <commune>30282</commune>
        <commune>30283</commune>
        <commune>30284</commune>
        <commune>30285</commune>
        <commune>30286</commune>
        <commune>30287</commune>
        <commune>30288</commune>
        <commune>30289</commune>
        <commune>30290</commune>
        <commune>30291</commune>
        <commune>30292</commune>
        <commune>30293</commune>
        <commune>30294</commune>
        <commune>30295</commune>
        <commune>30296</commune>
        <commune>30297</commune>
        <commune>30298</commune>
        <commune>30299</commune>
        <commune>30300</commune>
        <commune>30301</commune>
        <commune>30302</commune>
        <commune>30303</commune>
        <commune>30304</commune>
        <commune>30305</commune>
        <commune>30306</commune>
        <commune>30307</commune>
        <commune>30308</commune>
        <commune>30309</commune>
        <commune>30310</commune>
        <commune>30311</commune>
        <commune>30312</commune>
        <commune>30313</commune>
        <commune>30314</commune>
        <commune>30315</commune>
        <commune>30316</commune>
        <commune>30317</commune>
        <commune>30318</commune>
        <commune>30319</commune>
        <commune>30320</commune>
        <commune>30321</commune>
        <commune>30322</commune>
        <commune>30323</commune>
        <commune>30324</commune>
        <commune>30325</commune>
        <commune>30326</commune>
        <commune>30327</commune>
        <commune>30328</commune>
        <commune>30329</commune>
        <commune>30330</commune>
        <commune>30331</commune>
        <commune>30332</commune>
        <commune>30333</commune>
        <commune>30334</commune>
        <commune>30335</commune>
        <commune>30336</commune>
        <commune>30337</commune>
        <commune>30338</commune>
        <commune>30339</commune>
        <commune>30340</commune>
        <commune>30341</commune>
        <commune>30342</commune>
        <commune>30343</commune>
        <commune>30344</commune>
        <commune>30345</commune>
        <commune>30346</commune>
        <commune>30347</commune>
        <commune>30348</commune>
        <commune>30349</commune>
        <commune>30350</commune>
        <commune>30351</commune>
        <commune>30352</commune>
        <commune>30353</commune>
        <commune>30354</commune>
        <commune>30355</commune>
        <commune>30356</commune>
    </CompetenceCommunale>
</Organisme>